为什麽会 这样

为当前最终发行版之前的所有版本提供支持
回复
came
帖子: 4
注册时间: 2007-01-14 15:37
送出感谢: 0
接收感谢: 0

为什麽会 这样

#1

帖子 came » 2007-01-14 16:00

linux@linux-desktop:~$ sudo apt-get install sun-java5-jre
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
E: 无法找到软件包 sun-java5-jre
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2007-01-14 18:55

按照wiki的快速设置指南把源设置好.修改源之后一定要 sudo apt-get update 更新索引.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”